Distribution:   CCux
Packager:       Stefan Gottwald <gotti@ccux-linux.de>

Summary:	This is a system tray icon that allows you to eject removable devices
Name:		xfce4-volstatus-icon
Version:	0.1.0
Release:	2
License:	GNU/GPL
URL:		http://xfce-goodies.berlios.de
Source0:	%{name}-%{version}.tar.bz2
Group:		Graphical Desktop/Xfce/Extras
BuildRoot:	%{_tmppath}/%{name}-buildroot

#Automatically resolved build dependencies
BuildRequires: atk-devel
BuildRequires: cairo-devel
BuildRequires: dbus-devel
BuildRequires: dbus-glib-devel
BuildRequires: exo-devel
BuildRequires: expat-devel
BuildRequires: fontconfig-devel
BuildRequires: freetype-devel
BuildRequires: glibc-devel
BuildRequires: glib-devel
BuildRequires: gtk2+-devel
BuildRequires: hal-devel
BuildRequires: libICE-devel
BuildRequires: libpng-devel
BuildRequires: libSM-devel
BuildRequires: libX11-devel
BuildRequires: libxfce4util-devel
BuildRequires: libxfcegui4-devel
BuildRequires: libXrender-devel
BuildRequires: pango-devel
BuildRequires: pixman-devel
BuildRequires: startup-notification-devel
BuildRequires: zlib-devel

%description
Xfce4 Volstatus Icon is a system tray icon that allows you to easily eject
removable devices from your system, without needing to open a terminal or 
Thunar window. 

%prep
%setup -q

%build
%configure --sysconfdir=%_sysconfdir/xfce
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%_mandir 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_bindir/xfce4-volstatus-icon
%_datadir/locale/*/LC_MESSAGES/xfce4-volstatus-icon.mo

%changelog
* Tue Mar 17 2009 Christian Wasem <wasem@ccux-linux.de> 0.1.0-2
- rebuild Against XFCE 4.6.0
* Mon Dec 31 2007 Stefan Gottwald <gotti@ccux-linux.de> 0.1.0-1
- Initial Release
